.input { 
    height: 30px;
    box-shadow: none;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    color: #27252a;
    width: 160px;
    border-radius: 4px;
    text-indent: 10px;
    margin: 2px 20px 2px 0;
    background: #fff;
    outline: none;
}

.button {
    height: 30px;
    box-shadow: none;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    color: #000;
    background: #e0ddd8;
    margin: 2px 20px 2px -27px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    outline: none;
}

.button2 {
    height: 30px;
    box-shadow: none;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    color: #e0ddd8;
    background: #fff;
    margin: 12px 2px 2px 0;
    border-radius: 4px;
    outline: none;
}

.float-left {
    float: left;
}

.pagin { 
    margin: 2px 10px 2px 0 !important;
    padding: 3px 10px;
    border-radius: 0px !important;
    background: white!important;
}

.rad { 
    margin: 2px 10px 2px -5px !important;
    display: inline-block;
    font-family: arial;
    font-size: 14px;
}

.rad1 {
    background-color: #ffffff;
    border: 1px solid #cec9c2!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    top: 2px;
    height: 12px;
    width: 12px;
    border: 0;
    border-radius: 20px;
    cursor: pointer;
    outline: none;
}

.rad1:checked, .form-checkbox:checked {
    background-color: #000000;
    border: 1px solid #000000!important;
}

.name {
    font-weight: 800;
    font-size: 20px;
}

